:root {
  --light-padding: .5rem;
  --normal-margins: 0 0 1rem 0;
  --light-gray-border: 1px solid #CCCCCC;
}

@font-face {
  font-family: "Source Sans 3";
  src: url("fonts/SourceSans3-VariableFont_wght.woff2")
    format("woff2-variations");
  
  font-style: normal;
}

@font-face {
  font-family: "Source Sans 3";
  src: url("fonts/SourceSans3-Italic-VariableFont_wght.woff2")
    format("woff2-variations");
  
  font-style: italic;
}

.article {
    /* line-height: 1.75; */
}

body {
    font-family: 'Source Sans 3';
    line-height: 1.5;
    font-size: 18px;
    padding: 0 .5rem;
}

.footer-main {
    margin: 1rem 0 0 0;
    border-top: var(--light-gray-border);
    font-size: 14px;
    padding-top: var(--light-padding);
}

.header-main {
    margin: var(--normal-margins);
}

.header-page {
    margin: var(--normal-margins);
}

.main {
    margin: var(--normal-margins);
}

.message-error {
    background-color: #FFFF00;
}

.message-warning::before {
    content: "⚠";
    padding-right: var(--light-padding);
}

.message-warning {
    background-color: #FFFF00;
}

.message-section {

}

.message-list {
    margin: var(--normal-margins);
    padding: 0;
}

.message-list-message {
    list-style: none;
    padding: var(--light-padding);
    border: var(--light-gray-border);
}

.metadata-section {
    margin: var(--normal-margins);
}

.metadata-section-table{
    border: var(--light-gray-border);
    width: 100%;
    padding: var(--light-padding);
}

.metadata-section-table th{
    text-align: left;
}